## msaqtwidgets 1.0.1-1

=== debian/changelog ===
msaqtwidgets (1.0.1-1) oneiric; urgency=low

  * Add feed panel

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sun, 02 Oct 2011 21:49:52 +0400

msaqtwidgets (1.0.0-1) natty; urgency=low

  * Set correct default values for settings
  * Branch from mysocials-core

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 20 Jul 2011 10:20:15 +0400
