=== debian/control ===
Source: msaqtwidgets
Section: libs
Priority: optional
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksandr Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-webkit-dev | libqtwebkit-dev | libqt4-webkit, mysocials-core-dev (>=1.3.0)
Standards-Version: 3.8.1
Homepage: http://oss.fruct.org/MySocials/
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

Package: msaqtwidgets
Architecture: any
Depends: mysocials-core (>= 1.3.0), ${shlibs:Depends}
Description: MySocials UI items.
 MySocials is a client to access services of social networks from desktop or mobile platform.
 The msaqtwidgets provides UI items to easy construct applications.

Package: msaqtwidgets-dev
Architecture: any
Depends: msaqtwidgets (= ${Source-Version}), mysocials-core-dev (>= 1.3.0), libqt4-dev
Description: Headers and libraries of Qt core library for social network clients.
 MySocials is a client to access services of social networks from desktop or mobile platform.
 The MySocials core provides a Qt library to easy access to MySocials project functions.
 The package also includes necessary headers.
