## msaqtwidgets 1.0.2-1

=== debian/changelog ===
msaqtwidgets (1.0.2-1) oneiric; urgency=low

  * Move filters from core to UI
  * Bug fixes and improvements

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 17 Oct 2011 09:30:25 +0400
