## msaqtwidgets 1.0.3-1

=== debian/changelog ===
msaqtwidgets (1.0.3-1) oneiric; urgency=low

  * Move filters and sorts from core to filterModel
  * Fix Composing widget for Maemo5

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 24 Oct 2011 15:32:37 +0400
