## msaqtwidgets 1.0.4-1

=== debian/changelog ===
msaqtwidgets (1.0.4-1) oneiric; urgency=low

  * Add translations to debian packages
  * Small fixes and improvements for mobile platforms

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 26 Oct 2011 10:34:09 +0400
