=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: msaqtwidgets-dev
 Architecture: any
 Depends: msaqtwidgets (= ${Source-Version}), mysocials-core-dev (>= 1.3.2), libqt4-dev
-Description: Headers and libraries of Qt core library for social network clients.
+Description: Headers and libraries of Qt UI items for social network clients.
  MySocials is a client to access services of social networks from desktop or mobile platform.
- The MySocials core provides a Qt library to easy access to MySocials project functions.
+ The msaqtwidgets provides UI items to easy construct applications.
  The package also includes necessary headers.
