## msaqtwidgets 1.0.5-1

=== debian/changelog ===
msaqtwidgets (1.0.5-1) oneiric; urgency=low

  * Remove spaces for Maemo5
  * Reverse news sorting

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sat, 05 Nov 2011 14:28:27 +0400
